UXSPI 4.40 reports an error comparing to installed firmware versions on VMware ESXi 4.1 - IBM System x - Lenovo Support AU